Gem easy_translate

Indexed versions: 18 (0.0.1 ... 0.5.1) · Show on RubyGems.org

Compatible with...
Rails 2.3 Rails 3.2 Rails 4.2 Rails 5.2 Rails 6.0
<= 0.0.3 all all all all